[RESOLVIDO]tradução anterior nao funfa no 1.5.11?

  • artefactho
  • Avatar de artefactho Autor do Tópico
  • Offline
  • JCB! Professional
  • JCB! Professional
Mais
15 anos 2 semanas atrás #8517 por artefactho
artefactho created the topic: [RESOLVIDO]tradução anterior nao funfa no 1.5.11?
olá comunidade, eu fiz o down do 1.5.11 e tentei instalar a tradução do da versao anterior
instalou mas nada aconteceu.
é incompativel??




grato!
cordialmente
artefactho

Please Entrar ou Registrar to join the conversation.


Mais
15 anos 2 semanas atrás #8521 por dexter
dexter replied the topic: Re: tradução anterior nao funfa no 1.5.11?
Opá boa tarde artefactho acho que deu problema em tua instação tenta reinstalar pois aqui esta funcionando tudo certinho.
Abraço e boa sorte.

[b:2xe7txaa][color=#0000FF:2xe7txaa]Novato com sede de aprendizado !!![/color:2xe7txaa][/b:2xe7txaa]

Please Entrar ou Registrar to join the conversation.

  • artefactho
  • Avatar de artefactho Autor do Tópico
  • Offline
  • JCB! Professional
  • JCB! Professional
Mais
15 anos 2 semanas atrás #8529 por artefactho
artefactho replied the topic: Re: tradução anterior nao funfa no 1.5.11?
e vero, fufo legal depoi de eu ter fuçado aki e nem precisou re instalar

Please Entrar ou Registrar to join the conversation.